@import url("https://fonts.googleapis.com/css?family=Kanit");
@font-face {
  font-family: "DBWittayuX-Bold";
  src: url("../static/fonts/DBWittayuX-Bold.eot");
  src: url("../static/fonts/DBWittayuX-Bold.eot?#iefix") format("embedded-opentype"), url("../static/fonts/DBWittayuX-Bold.woff") format("woff"), url("../static/fonts/DBWittayuX-Bold.ttf") format("truetype"), url("../static/fonts/DBWittayuX-Bold.svg#DBWittayuX-Bold") format("svg"); }

@font-face {
  font-family: "Kanit-Medium";
  src: url("../static/fonts/Kanit-Medium.eot");
  src: url("../static/fonts/Kanit-Medium.eot?#iefix") format("embedded-opentype"), url("../static/fonts/Kanit-Medium.woff") format("woff"), url("../static/fonts/Kanit-Medium.ttf") format("truetype"), url("../static/fonts/Kanit-Medium.svg#Kanit-Medium") format("svg"); }

body {
  font-family: 'Kanit-Medium', sans-serif;
  padding: 0;
  margin: 0; }

h1, h2, h3, h4, h5, h6 {
  margin: 0; }

ul, li {
  margin: 0px;
  padding: 0px;
  list-style-type: none; }

.page {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  z-index: 1000; }
  .page__loading {
    display: block;
    width: 100%;
    height: 100%;
    text-align: center;
    color: #FFFFFF;
    vertical-align: middle;
    font-size: 30px;
    background-color: rgba(0, 0, 0, 0.6); }
    .page__loading:before {
      content: "";
      display: inline-block;
      height: 100%;
      width: 0px;
      vertical-align: middle; }
  .page.close {
    display: none; }

.list-unstyled.history__list.content__scroll::-webkit-scrollbar-thumb {
  background: #b7832b; }

.list-unstyled.history__list.content__scroll::-webkit-scrollbar-track {
  background-color: #ffce36; }
